Subject: Re: [lojban] ce'u

From: And Rosta <[email-masked]>
Date: Fri, 24 Aug 2001 16:28:49 +0100

>>> Adam Raizen <[email-masked]> 08/24/01 01:40am >>>
#la and. cusku di'e
#> How do we distinguish nu, gerku and prenu that fasnu in
#> contextually-established realworld spacetime from nu, gerku
#> and prenu that merely zasti in the noosphere?
#
#The ones that fasnu in the contextually-established realworld spacetime
#are a ca'a fasnu, a ca'a gerku, and a ca'a prenu. The ones that merely
#zasti in the noosphere are a ka'e fasnu, a ka'e gerku and a ka'e
#prenu.

Assuming, counterfactually, that I am happy to buy this, what is the difference between ka'e nu and ca'a nu? If you (and others) agree that
it's exactly parallel to the difference between ka'e fasnu and ca'a fasnu
and ka'e gerku and ca'a gerku, then I think I'll be satisfied...

--And.